 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(229, 229, 229, 1), rgba(229, 229, 229, 1)) no-repeat 50% 50% / cover;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 640px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 94px auto 0;
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 758px;
  margin-top: 23px;
  margin-bottom: 0;
}

.u-section-1 .u-form-1 {
  height: 108px;
  margin-top: -50px;
  margin-bottom: 9px;
  background-image: none;
}

.u-section-1 .u-btn-1 {
  padding-top: 10px;
  padding-bottom: 10px;
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 480px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1035px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 89px;
    margin-left: 0;
    margin-right: 0;
    font-size: 1.5rem;
  }

  .u-section-1 .u-custom-html-1 {
    min-height: 708px;
    margin-top: 0;
  }

  .u-section-1 .u-form-1 {
    margin-top: 0;
    margin-bottom: 0;
    height: 202px;
  }
}